
#mybyte_media_cookiehinweis {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 12px;
    line-height: 125%;
    margin: 20px;
    padding: 10px;
    position: fixed;
    width: 200px;
    z-index: 999999;
	right: 0;
	display: none;
}

#mybyte_media_cookiesettings {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 10px;
    line-height: 125%;
    margin: 10px;
    padding: 10px;
    position: fixed;
    z-index: 999999;
	right: 0;
	display: none;
	cursor: pointer;
}

#mybyte_media_cookiehinweis_close {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
	margin: 0;
    text-align: center;
}

#mybyte_media_cookiehinweis_save {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    margin: 0;
	margin-top: 10px;
    text-align: center;
}

#mybyte_media_cookiehinweis_mehrinfos {
	text-decoration: underline;
}

@font-face {
    font-family: 'didact_gothicregular';
    src: url('https://accessio-petra-hofmann.de/fonts/didactgothic-regular-webfont.woff2') format('woff2'),
         url('https://accessio-petra-hofmann.de/fonts/didactgothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.main-navigation a {
  font-size: 19px;
}

.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    background-color: inherit;
    color: inherit;
}

.main-navigation {
margin-top: 48px;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
    background-color: rgba(255, 255, 255, 0.85);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

body{
background-color: #e6e6e6;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='127' height='127' viewBox='0 0 90 90'%3E%3Ccircle fill-opacity='0.12' fill='%2300acb1' cx='45' cy='45' r='12'/%3E%3Cg fill='%23828282' fill-opacity='0.12'%3E%3Ccircle cx='0' cy='90' r='12'/%3E%3Ccircle cx='90' cy='90' r='12'/%3E%3Ccircle cx='90' cy='0' r='12'/%3E%3Ccircle cx='0' cy='0' r='12'/%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
}

h44::before {
    background: #6e6e6e none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    display: block;
    height: 15px;
    margin-left: -25px;
    margin-top: 15px;
    opacity: 0.5;
    position: absolute;
    width: 15px;
}


.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    //margin-left: 30px !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span
{
    background-color: #00acb1 !important;
    border-color: #00acb1 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
    border-color: #6e6e6e !important;
}

* {
 font-family: 'didact_gothicregular';
}

h1 {
color: #00acb1;
font-size: 36px;
}

h2 {
color: #00acb1;
font-size: 28px;
}

h3 {
color: +zweite Farbe+;
font-size: 24px;
}

h4 {
color: #00acb1;
font-size: 24px;
line-height: 100%;
}

.top-bar {
background-color: #00acb1;
}

.top-bar a:hover {
color: #ffffff;
}

.site-header {
border-bottom: 10px solid #6e6e6e;
}

.site-info a, .site-info a:visited, .site-info a:hover {
    color: #ffffff;
}

.main-navigation {
background-color: transparent;
color: #00acb1;
}

.main-navigation .main-nav ul li a, .menu-toggle {
color: #00acb1;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    background-color: inherit;
    color: #00acb1;
}

.main-navigation ul ul {
    background-color: #00acb1;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a {
background-color: #00c7ce;
}

.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
background-color: #00c7ce;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
background-color: #ffffff;
color: #00acb1;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
background-color: #00acb1;
}

.site-info {
background-color: #00acb1;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background-color: #00acb1;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
background-color: #00c7ce;
}

.vc_btn3.vc_btn3-color-juicy-pink.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-juicy-pink:active {
background-color: #00c7ce;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
background-color: #00c7ce;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
background-color: #00acb1;
color: #ffffff;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
background-color: #00c7ce;
color: #ffffff;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern.active, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:active {
background-color: #00c7ce;
color: #ffffff;
}

.vc_gitem-animated-block  {
display: none;
}

.comments-area {
display: none;
}

.gruen {
color: #ffffff;
}

.site-logo {
width: 300px;
}

.inside-footer-widgets {
position: relative;
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea
{
width: 100%;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited,
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus
{
background-color: #00acb1;
}

.footer-widget-2 img, .footer-widget-3 img, .footer-widget-4 img {
margin-top: 50px;
}

.footer-widget-5 img {
margin-top: 25px;
}

@media only screen and (min-width: 768px) {
.centered_icon {
margin-top: 50%;
}
}